#include <stdio.h>
#include <stdlib.h>
#include "fossils.h"

int main(){

    struct fossil *f = init_fossil("Human", TORSO, 23, 1);
    printf("species: %s\n", f->species);
    printf("part: %d\n", f->part);
    printf("age: %li\n", f->age);
    printf("wings: %i\n", f->has_wings);
    free(f->species);
    free(f);

}
